{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "BGB",
    "GEG",
    "BGB"
  ],
  "key": {
    "B": { "item": "minecraft:netherrack" },
    "G": { "item": "minecraft:magma_cream" },
    "E": { "item": "soulsweapons:lord_soul_red" }
  },
  "result": {
    "item": "endrem:cursed_eye",
    "count": 1
  }
}